img{
	border: none;
	border-radius: 5px;
}
a{
	color: #000;
	text-decoration: none;
}
a:hover{
	color: #000;
}
::-moz-selection {
       background-color: #B82924;
       color: #fff;
}
/* Works in Safari */
::selection {
       background-color: #B82924;
       color: #fff;
}

/************** GENERAL ***************/
#wrapper{ /* внутренняя вставка */
	width: 950px;
	margin: 16px auto;
	background-color: #0ea7a3;
	padding: 20px 20px;
	box-shadow: 0 4px 6px #000;
	border-radius: 20px;
}
body{	/* основное поле */
	background-color: #dfdfe0;
	font-family: Helvetica, Arial, Tahoma, sans-serif;
	color: #fff;
	font-size: 12px;
}

/************* NAVIGATION ****************/
#nav, nav li{ 	/*  расположение меню	*/
	display: inline-block;
	vertical-align: bottom;
	display: inline;
}
nav a {	/* кнопки меню */
	color: #fff;
	font-family: Helvetica, Arial, Tahoma, sans-serif;
	text-decoration: none;
	margin-left: 25px;	
}
nav{
	float: right;
}
header{
	margin-bottom: 15px;
}
#index a#index, #info a#info{
	color: #000;
}
/*************** BANNER ******************/
#banner{
	position: relative;
	margin-bottom: 30px;
}
#banneri{
	position: absolute;
	bottom: 15%;
	left: 0;
	width: 500px;
	background-color: rgba(0,0,0,.8);
	padding: 5px 10px;
}
#banner img{
	box-shadow: 0 4px 6px #000;
}
/*************** IMAGES APPS ******************/
#ourserv article{
	width: 275px;
	display: inline-block;
	vertical-align: top;
	margin: 0 38px 0 0;
}
#ourserv article h1, #latestp article h1{
	font-family: Helvetica, Arial, Tahoma, sans-serif;
	font-weight: normal;
	/*text-shadow: 2px 2px 0 #000;*/
	font-size: 18px;
	margin-bottom: 5px;
}
#ourserv{
	margin: 8px 0 15px 20px;
	width: 100%;
}
#ourserv img, #latestp img, #articles img{
	margin-bottom: 5px;
    box-shadow: 0 4px 6px #000;
}
.rm{	/* кнопка дальше */
	color: #000;
	background-color: #fff;
	padding: 1px 10px;
	display:block;
	width: 100px;
	margin-top: 5px;
	box-shadow: 0px 0px 3px #000;
	font-family: Helvetica, Arial, Tahoma, sans-serif;
	font-size: 16px;
	border-radius: 2px;
}
.rm:hover{
	background-color: #000;
	color: #fff;
}	
/*
#sline h1{
	font-family: Helvetica, Arial, Tahoma, sans-serif;
	font-weight: normal;
	font-size: 30px;
	text-transform: uppercase;
	color: #f5f5f5;
	text-shadow: 2px 2px 0 #000;
	text-align:  center;
}
#sline h1{
	display: inline-block;
	margin: 0 0 0 10px;
}
#sline{
	margin: 20px 0 10px 80px;
}
*/
#latestp article{
	width: 210px;
	display: inline-block;
	vertical-align: top;
	margin-right: 15px;
}
#latestp{
	margin-left: 15px;
}

/************* INFO PAGE *****************************/
#articles, #sidebar{
	display: inline-block;
	vertical-align: top;
}
#sidebar, #contat #sidebar{
	width: 280px;
	margin:0 0 0 55px;
}
#articles, #contactpost{
	width: 600px;
	margin:0 0 40px 0;
	}
#sidebar img{
	margin-bottom: 5px;
    box-shadow: 0 4px 6px #000;
}

/************* FOOTER *************************/
footer{
	margin-top: 20px;
	text-align: right;
}
